<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 *
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="istssession">
  <info>
    <pubdate>$LastChangedDate: 2008-03-14 11:58:09 +0100 (ven., 14 mars 2008)$</pubdate>
  </info>
  <refnamediv>
    <refname>istssession</refname>
    <refpurpose>Determines if scilab is launched from a ms terminal service session. (Windows only)</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>istssession()</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>
      tf =istssession() returns boolean (%t) if scilab is launched from a ms 
      terminal service session and boolean (%f) otherwise.
    </para>
  </refsection>
  <refsection>
    <title>Examples</title>
    <programlisting role="example"><![CDATA[ 
if MSDOS then
  if istssession() then
    disp('Scilab from a ms terminal service session.');
  else
    disp('Scilab standard session.');
  end
end
 ]]></programlisting>
  </refsection>
  <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>A.C</member>
    </simplelist>
  </refsection>
</refentry>
